MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002862ATutorModulespublic2006-12-04 08:052007-01-24 07:34
Reportergreg 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3pl1 
Summary0002862: TILE soap client broken
DescriptionThe soap client object, soapclient, should now be nusoapclient in tile.php line 86.
Additional InformationWas this the result of a nusoap update?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002259)
user2
2006-12-05 10:12

look into the google search and TLE as well.
(0002263)
user2
2006-12-18 05:33

tile: for students only

- Issue History
Date Modified Username Field Change
2006-12-04 08:05 greg New Issue
2006-12-04 08:05 greg Affects version => SVN
2006-12-05 10:12 user2 Note Added: 0002259
2006-12-18 05:33 user2 Note Added: 0002263
2006-12-18 05:35 user2 Status new => resolved
2006-12-18 05:35 user2 Fixed in Version => 1.5.3.3pl1
2006-12-18 05:35 user2 Resolution open => fixed
2006-12-18 05:35 user2 Assigned To => user2
2007-01-24 07:34 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker